Section: extra-web

Depends: cyrus-sasl, icu, openssl, python-3, tcl

Depends (build): perl, python-3, swig, tcl

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

1.7.5-2 (amd64/stable)

Also: 1.7.5-2 (ppc64el/stable)

Depends: gcc-runtime, glibc, perl, zlib

glibc 1:2.32+git20201104-1 (amd64/stable)

  • libc.so.6
  • libdl.so.2

gcc-runtime 10.2.1+git20201109 (amd64/stable)

  • libgcc_s.so.1

perl 4:5.32.0 (amd64/stable)

  • libperl.so

glibc 1:2.32+git20201104-1 (amd64/stable)

  • libpthread.so.0

gcc-runtime 10.2.1+git20201109 (amd64/stable)

  • libstdc++.so.6

zlib 1.2.11-2 (amd64/stable)

  • libz.so.1

1.7.5-2 (arm64/stable)

Depends: gcc-runtime, glibc, perl, zlib

glibc 1:2.32+git20201104-1 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6
  • libdl.so.2

gcc-runtime 10.2.1+git20201109 (arm64/stable)

  • libgcc_s.so.1

perl 4:5.32.0 (arm64/stable)

  • libperl.so

glibc 1:2.32+git20201104-1 (arm64/stable)

  • libpthread.so.0

gcc-runtime 10.2.1+git20201109 (arm64/stable)

  • libstdc++.so.6

zlib 1.2.11-2 (arm64/stable)

  • libz.so.1

1.7.5-2 (loongson3/stable)

Depends: gcc-runtime, glibc, perl, zlib

glibc 1:2.32+git20201104-1 (loongson3/stable)

  • ld.so.1
  • libc.so.6
  • libdl.so.2

gcc-runtime 10.2.1+git20201109 (loongson3/stable)

  • libgcc_s.so.1

glibc 1:2.32+git20201104-1 (loongson3/stable)

  • libm.so.6

perl 4:5.32.0 (loongson3/stable)

  • libperl.so

glibc 1:2.32+git20201104-1 (loongson3/stable)

  • libpthread.so.0

gcc-runtime 10.2.1+git20201109 (loongson3/stable)

  • libstdc++.so.6

zlib 1.2.11-2 (loongson3/stable)

  • libz.so.1